#xj-list .newslist li a .ctg { width: 10em; }
#xj-list .newslist li a .ctg.ctg_fr { border-color: rgb(255, 0, 0); color: rgb(255, 0, 0); }
#xj-list .newslist li a .ctg.ctg_disclosure { border-color: rgb(0, 176, 240); color: rgb(0, 176, 240); }
#xj-list .newslist li a .ctg.ctg_report { border-color: rgb(0, 176, 80); color: rgb(0, 176, 80); }
#xj-list .newslist li a .ctg.ctg_ir { border-color: rgb(204, 102, 255); color: rgb(204, 102, 255); }
#xj-list .newslist li a .ctg.ctg_notice { border-color: rgb(255, 153, 0); color: rgb(255, 153, 0); }
#xj-list .newslist li a .txt > .pdf { display: inline; }
#XJTxtDPContents { display: none; }
#xj-list > p { color: rgb(51, 51, 51); }
.tcont > #xj-list { display: block; }
.tcont { margin-top: 40px; }
.graph { margin: 20px 0px; }
.graph img { max-width: 250px; }
.xj_chart_table { width: 100%; table-layout: fixed; overflow-wrap: break-word; font-size: 12px; }
.xj_chart_table tr td:first-child { display: none; }
.xj_chart_value { width: auto; padding: 5px; }

